/* --> Ridefinizione tag */

html {
    height: 100%;
}

body {
    font-family: 'LindenHillRegular';
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-image: url('/./immagini/fondo.jpg');
}

#popUpBody {
    background-image: none;
}

div {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

p {
    margin: 0px;
    padding: 0px;
    padding-bottom: 0px;
}

ul {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

li {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

img:hover {}

table {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

td {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

h1 {}

h2 {}

h3 {}

strong {}

small {}

em {}

i {}

span {}

a:link,
a:active,
a:visited {
    border: 0px;
}

a:hover {
    border: 0px;
}

a:focus {
    outline: 0;
}

form {}

input,
select {}

textarea {}

/* --> LAYOUT */

#Tutto {
    width: 100%;
    height: 100%;
}

#Testa {
    width: 100%;
    height: 183px;
    background-image: url('/./immagini/fondo_testa.jpg');
}

#ContenitoreLogo {
    width: 962px;
    height: 150px;
    margin: 0 auto;
}

#Logo {
    float: left;
    width: 317px;
    height: 150px;
    background-image: url('/./immagini/fondo_logo.jpg');
}

#Logo img {
    margin-top: 50px;
    margin-left: 45px;
}

#Menu {
    float: right;
}

#Contenuto {
    width: 962px;
    min-height: 660px;
    margin: 0 auto;
}

#Piede {
    width: 100%;
    height: 158px;
    background-image: url('/./immagini/fondo_piede.jpg');
}

#PiedeContenuto {
    width: 962px;
    min-height: 158px;
    margin: 0 auto;
    color: #F4BD3E;
}

#Lingue {
    display: none;
}

#Oscuramento {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 89;
    margin: 0px;
    padding: 0px;
    background-image: url('/./immagini/nero60.png');
}

#DefaultWaitRoom {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.7);
}

#contentArea {
    display: none;
    position: fixed;
    width: 100% !important;
    height: 100% !important;
    top: 0px;
    left: 0px;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.8);
}

#reportArea {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.7);
}

#mmediaStage {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 80;
    width: 100%;
    height: 100%;
    background-image: url(/immagini/nero80.png);
}

#MDR {}

#AddThis {}

/* --> --> SCELTA LINGUE */

ul.UlElencoLingue {}

li.LiElencoLingue {}

a.LinkLingue:link,
a.LinkLingue:active,
a.LinkLingue:visited {}

a.LinkLingue:hover {}

a.LinkLingueActive:link,
a.LinkLingueActive:active,
a.LinkLingueActive:visited {}

a.LinkLingueActive:hover {}

/* --> --> MENU */

#MenuMain {
    padding-top: 15px;
}

div.DivMenuprincipale {}

#MenuMain ul {
    list-style-type: none;
}

#MenuMain li {
    width: 90px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#MenuMain a:link,
#MenuMain a:active,
#MenuMain a:visited {
    border: 0px;
    text-decoration: none;
    font-size: 14px;
    color: #492F18;
}

#MenuMain a:hover {
    border-bottom: 1px solid #79A900;
    color: #79A900;
}

#MenuMain li.active {
    width: 90px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#MenuMain a.active:link,
#MenuMain a.active:active,
#MenuMain a.active:visited {
    text-decoration: none;
    border-bottom: 1px solid #79A900;
    font-size: 14px;
    color: #79A900;
}

a.aMenuprincipale_active:hover {}

li.LiMenuprincipale_separatore {}

li.LiMenuprincipale_active_separatore {}

/* --> --> MOTORE DI RICERCA */

#MdrAll {}

#MdrEtichetta {}

#MdrCampo {}

#MdrCerca {}

div.DivMDRLink {}

div.DivMDRLinkDx {}

input.InputMdrCampo {}

input.InputMdrCerca {}

input.InputMdrCerca:hover {}

input.InputMdrCerca:focus {}

span.evidenziato {}

/* --> --> GENERICI */

hr.HrInterlinea {}

hr.HrInterlineaDoppio {}

input.RadioClass {}

.ClearAll {
    clear: both;
}

.DivHTML {}
